<?php
namespace app\adminapi\service\setting\system;

use app\service\InstallService;
use core\base\BaseService;

class SystemService extends BaseService
{
    public function info(): array
    {
        $env = (new InstallService())->checkEnv();
        unset($env['pass']);
        $project = config('project');

        $env['version'] = $project['version'] ?? '';

        return $env;
    }
}
